
@media (max-width: 767px){
    .footerContentBox .Ftr_item h3 {
        margin: 0 0 15px;
    }
    .footerContentBox .Ftr_item .address {
        margin: 0 0 20px;
    }
}

/*****Footer For Mobile*****/
 @media only screen and (max-width: 575px){
     ul.services_list {
        display: none;
        margin-bottom: 10px;
    }

    .col-sm-6.col-lg-3.Ftr_item:nth-child(3) {
        order: 1;
    }
    .col-sm-6.col-lg-3.Ftr_item:nth-child(2) .text{
        margin-bottom: 15px;
    }
    .footerContentBox .Ftr_item .text {
        /* margin-top: 40px;
        margin-bottom: 15px;*/
    }
    .footerContentBox .Ftr_item:last-child .text {
        margin-bottom: 0;
    }
    .footer-box {
        border-bottom: 0.8px solid #fff;
        margin-bottom: 15px !important;
    }
    .footer-box > h3.header-link{
        position: relative;
        cursor: pointer;
    }
    .footer-box > h3:before {
        position: absolute;
        top: -3px;
        right: 0;
        padding: 0px 0px 0px 0px;
        content: '\f0d7';
        /*font-family: 'Font Awesome 5 Free';*/
        font-family: 'Font Awesome 5 Pro';
        font-weight: 900;
        color: #fff;
        font-size: 24px;
        cursor: pointer;
    }
    .footer-box > h3:after {
        display: block;
        content: '';
        width: 100%;
        padding-top: 5px;
        border-bottom: 0px solid rgba(255,255,255,0.5);
    }
    .footer-box.rotate > h3:before {
        transform: rotate(180deg);
    }
    .footerContentBox .row{
        flex-direction: column-reverse;
    }
}
/*****end footer Mobile****/
